[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\notification_action_background.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\drawable-v21\\notification_action_background.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_show_password.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\drawable-v21\\avd_show_password.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_password_eye.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\drawable-v21\\design_password_eye.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_bottom_navigation_item_background.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\drawable-v21\\design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_hide_password.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\drawable-v21\\avd_hide_password.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_edit_text_material.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\drawable-v21\\abc_edit_text_material.xml"
    }
]